@charset "UTF-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
.hero {
  padding-bottom: 15rem; }
  @media only screen and (max-width: 61.25em) {
    .hero {
      background-position-y: 50%; } }
  @media only screen and (max-width: 37.5em) {
    .hero {
      padding-top: 4rem;
      background-position-y: 50%;
      padding-bottom: 10rem; } }

.hero__content {
  width: 45%; }
  @media only screen and (max-width: 61.25em) {
    .hero__content {
      width: 60%; } }
  @media only screen and (max-width: 30em) {
    .hero__content {
      width: 75%; } }

.about p {
  margin: 0 0 3rem;
  font-size: 1.8rem;
  font-weight: 200;
  width: 78%;
  margin: 0 auto 3rem; }

.about .wp-block-column {
  display: flex;
  flex-direction: column;
  justify-content: center; }
  .about .wp-block-column:not(:last-child) {
    margin-right: 0; }
  .about .wp-block-column:last-child {
    padding: 8rem 0;
    margin-left: 1%;
    background-color: rgba(223, 226, 226, 0.43); }
  @media only screen and (max-width: 61.25em) {
    .about .wp-block-column {
      flex-basis: 100%; } }

.about__hero {
  width: 100%;
  height: 100%; }

.about p {
  margin: 0 0 3rem;
  font-size: 1.8rem;
  font-weight: 200;
  width: 85%;
  margin: 0 auto 3rem;
  line-height: 2;
  text-align: center; }

.about h2 {
  margin-bottom: 2rem; }
  @media only screen and (max-width: 61.25em) {
    .about h2 {
      width: 85%;
      margin-left: auto;
      margin-right: auto; } }

.about .wp-block-column {
  display: flex;
  flex-direction: column;
  justify-content: center; }
  .about .wp-block-column:not(:last-child) {
    margin-right: 0; }
  .about .wp-block-column:last-child {
    padding: 8rem 0;
    margin-left: 1%;
    background-color: rgba(223, 226, 226, 0.43); }
    @media only screen and (max-width: 61.25em) {
      .about .wp-block-column:last-child {
        padding: 0; } }
  @media only screen and (max-width: 61.25em) {
    .about .wp-block-column {
      flex-basis: 100%; } }

.infographic {
  margin: 3rem auto 0 auto;
  max-width: 116rem; }
  .infographic figcaption {
    min-height: 10rem;
    padding: 1.5rem 3rem 4rem;
    font-size: 1.8rem;
    font-weight: lighter;
    line-height: 1.25;
    background-color: rgba(223, 226, 226, 0.51); }
    @media only screen and (max-width: 78.75em) {
      .infographic figcaption {
        padding: 1.5rem 1.5rem 4rem; } }
    @media only screen and (max-width: 37.5em) {
      .infographic figcaption {
        font-size: 2.4rem; } }
  .infographic__link {
    transform: translateY(-175%); }
    .infographic__link .wp-block-button__link {
      margin-right: .5rem;
      font-size: 1.3rem;
      padding: 1rem;
      border-radius: 5px; }
      @media only screen and (max-width: 61.25em) {
        .infographic__link .wp-block-button__link {
          font-size: 2rem; } }
 /* .infographic .wp-block-column {
    flex-grow: 0; }*/
    .infographic .wp-block-column img {
      width: 100%; }
  @media screen and (min-width: 782px) {
    .infographic .wp-block-column:not(:first-child) {
      margin-left: 1rem; }
    .infographic figcaption {
      min-height: 13rem; } }

@media only screen and (max-width: 61.25em) {
  .features {
    padding: 105% 5% 10% 5%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    background-size: cover; } }

@media only screen and (max-width: 37.5em) {
  .features {
    padding: 105% 5% 0% 5%;
    background-size: cover; } }

@media only screen and (max-width: 22.5em) {
  .features {
    padding: 115% 5% 0% 5%; } }

.features__feature {
  max-width: 20%; }
  @media only screen and (max-width: 61.25em) {
    .features__feature {
      max-width: 40%; } }

.features__list {
  justify-content: space-around; }

@media only screen and (max-width: 30em) {
  .features__headline {
    font-size: 1.8rem; } }

.home blockquote {
  max-width: 96rem;
  margin: 0 auto 3rem; }
  .home blockquote p {
    font-size: 4.1rem;
    line-height: 1.12; }
    @media only screen and (max-width: 37.5em) {
      .home blockquote p {
        font-size: 2.8rem; } }
    .home blockquote p:before {
      content: '“';
      font-family: Georgia, Times, "Times New Roman", serif;
      font-size: 8rem;
      display: block;
      text-align: center;
      line-height: 0; }
    .home blockquote p:after {
      content: '”';
      font-family: Georgia, Times, "Times New Roman", serif;
      font-size: 8rem;
      display: block;
      text-align: center;
      line-height: 0;
      margin-top: 4rem; }
  .home blockquote cite {
    font-size: 2.6rem;
    font-weight: 500; }
    @media only screen and (max-width: 37.5em) {
      .home blockquote cite {
        font-size: 2rem; } }

.how-to-use .wrapper-inner {
  max-width: none;
  padding-top: 5rem;
  padding-bottom: 14rem;
  padding-left: 8.6%;
  padding-right: 8.6%; }
  @media only screen and (max-width: 78.75em) {
    .how-to-use .wrapper-inner {
      padding-left: 2%;
      padding-right: 2%; } }
  @media only screen and (max-width: 61.25em) {
    .how-to-use .wrapper-inner {
      padding-bottom: 7rem; } }

.how-to-use iframe {
  max-width: 100%; }
  @media only screen and (max-width: 61.25em) {
    .how-to-use iframe {
      margin: 0 auto;
      display: block; } }

.how-to-use .wp-block-column:first-child {
  flex-basis: 55.17%;
  flex-grow: 1;
  margin-right: 7.5%; }
  @media only screen and (max-width: 61.25em) {
    .how-to-use .wp-block-column:first-child {
      margin-right: auto;
      margin-left: auto; } }

.how-to-use .wp-block-column:not(:first-child) {
  margin-left: 0; }

.how-to-use .wp-block-column:last-child {
  flex-shrink: 1;
  flex-basis: 37.67%; }
  @media only screen and (max-width: 61.25em) {
    .how-to-use .wp-block-column:last-child {
      flex-basis: 100%; } }

.how-to-use p {
  margin: 2rem 0;
  font-size: 3.2rem;
  font-weight: lighter;
  line-height: 1.1; }
  @media only screen and (max-width: 61.25em) {
    .how-to-use p {
      width: 50%;
      margin: 0 auto;
      text-align: center; } }
  @media only screen and (max-width: 37.5em) {
    .how-to-use p {
      width: 90%; } }

@media only screen and (max-width: 61.25em) {
  .how-to-use h1 {
    text-align: center; } }

@media only screen and (max-width: 61.25em) {
  .how-to-use .wp-block-button {
    text-align: center;
    margin-top: 2rem; }
    .how-to-use .wp-block-button a {
      margin-left: auto;
      margin-right: auto;
      display: inline-block; } }

@media only screen and (max-width: 61.25em) {
  .about .wp-block-column:first-child {
    height: 35rem; } }

.weather-alert {
  height: 45px;
  background-color: #2699FB;
  color: #fff;
  display: flex;
  padding: 0 0 0 3rem;
  align-items: center;
  margin-bottom: 1rem;
  text-transform: uppercase; }
  .weather-alert a, .weather-alert a:visited, .weather-alert a:link {
    text-decoration: none;
    color: inherit;
    font-size: 2.1rem; }
    @media only screen and (max-width: 61.25em) {
      .weather-alert a, .weather-alert a:visited, .weather-alert a:link {
        font-size: 1.8rem; } }
  .weather-alert br {
    display: none; }
    @media only screen and (max-width: 37.5em) {
      .weather-alert br {
        display: initial; } }
  @media only screen and (max-width: 37.5em) {
    .weather-alert {
      position: fixed;
      right: 0;
      top: 0;
      width: 20%;
      height: 10rem;
      text-align: center;
      justify-content: center;
      padding: 1rem; } }
